/*
 * Keeps all styles regarding position and layout
 */

body {
    margin: 0px;
    text-align: center;
    
    background-color: silver;
}

#wrapper {
    width: 900px;
    margin: auto;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
    
    border: 1px solid white;
    background-color: white;
}

#top {
    height: 60px;
}

#top .page_name {
    float: left;
    padding-top: 24px;
    padding-left: 20px;
    font-family: sans-serif;
    font-size: 16pt;
}

#top .right {
    float: right;
    width: 230px;
    height: 60px;
    border-left: 1px dotted silver;
}


#header .top * {
    height: 190px;
    border-bottom: 1px solid white;
    background-repeat: no-repeat;
}

#header .bottom * {
    height: 30px;
}

#header .left {
    width: 670px;
    float: left;
    background-position: left top;
    border-right: 1px solid white;
    background-color: #663366;
}

#header .right {
    background-color: #663366;
    background-position: right top;
}

#header .title {
    height: 23px;
}

#menu {
    float: left;
    width: 200px;
}

#menu ul {  
    margin: 10px 5px;
    padding: 10px;
}

#menu li {
    line-height: 16pt;
    list-style: none;
}

#menu li.subpage {
    margin-left: 10px;
}

#content {
    width: 440px;
    float: left;
    margin-top: 5px;
    
    border-left: 1px dotted silver;
    
    padding: 10px 15px 30px 15px;;
    line-height: 14pt;
}

#right_bar {
    float: right;
    width: 209px;
    padding: 10px;
}

#right_bar .quote {
    float: right;
    margin-right: 5px;
    width: 180px;
}

#right_bar .quote .author {
    margin-top: 10px;
}

#footer {
    clear: both;
    margin-bottom: 10px;
    background-color: #663366;
    height: 10px;
}

#footer * {
    height: 10px;
    float: left;
    border-right: 1px solid white;
}

#footer .first {
    width: 900px;
}

#bottom {
    clear: both;
    height: 30px;   
    font-family: sans-serif;
    font-size: 7pt;
    margin-left: 5px;
}